@CHARSET "UTF-8";

.ux-desktop-shortcut {
	width: 64px;
	vertical-align: middle;
	padding: 7px;
	margin: 20px 20px 20px 20px;

}

.ux-desktop-shortcut-icon {
	width: 48px;
	height: 40px;
	background-color: transparent;
	background-repeat: no-repeat;
	font-size: 38px;
	color: #ffffff;
}

.ux-desktop-shortcut-text {
	font: normal 11px tahoma, arial, verdana, sans-serif;
	font-weight: bold;
	color: white
}

html, body {
    margin: 0;
    height: 100%;
}

#wrap {
	width:100%;
	height:100%;
	overflow:scroll;
	overflow-y:hidden;
}

#wrap1{
	height:100%;
	text-align: bottom;
}

#wrap1 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
 }

/*@CHARSET "UTF-8";

.ux-desktop-shortcut {
 display:inline-block;
    width:200px;
    height:100px;
    vertical-align:middle;
    line-height:100px;
  display: flex;
  flex-direction: row-reverse;
}

.ux-desktop-shortcut-icon {
	width: 48px;
	height: 40px;
	background-color: transparent;
	background-repeat: no-repeat;
	font-size: 38px;
	color: #ffffff;
}


.ux-desktop-shortcut-text {
	font: normal 11px tahoma, arial, verdana, sans-serif;
	font-weight: bold;
	color: white
}



---1a opcion----
display: table-cell;
padding: 12px;
width: 33.33333%;
float: left;
align-items: center;

---2a opcion------

 display:inline-block;
    width:200px;
    height:100px;
    vertical-align:middle;
    line-height:100px;

------------------

  border: 4px solid #f86;
  background: #ddd;


position: relative;
	float: left;
	padding: 8px;
	margin: 20px;
	width: 64px;
justify-content: center;
align-items: center;
	display: table-cell;
	vertical-align: left;
top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 30%;
    margin: auto;


top: 50%;

position: relative;
	float: left;
	padding: 8px;
	margin: 20px;
	width: 64px;


  * top: 50%;
    left: 50%;
    height: 30%;
    width: 50%;
    margin: -15% 0 0 -25%;


      top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 30%;

     transform: rotate(90deg);
                transform-origin: left top 0;
                margin-left: 50px;
                padding: 10px;
                background-color: rgba(37, 34, 34, 0.3);
                opacity: 0.9;
                font-size: 1.8em;
                color: #FFF;
                text-transform: uppercase;

  */